<!DOCTYPE html>
<html lang="en">

<head>
    <meta charset="utf-8">
    <meta name="viewport" content="width=device-width, initial-scale=1, shrink-to-fit=no">
    <meta name="description" content="">
    <meta name="author" content="Techofin">
    <title>Techofin - Your Software Solution</title>
    <!-- Preloader -->
    <style>
        @keyframes hidePreloader {
            0% {
                width: 100%;
                height: 100%;
            }

            100% {
                width: 0;
                height: 0;
            }
        }

        body>div.preloader {
            position: fixed;
            background: white;
            width: 100%;
            height: 100%;
            z-index: 1071;
            opacity: 0;
            transition: opacity .5s ease;
            overflow: hidden;
            pointer-events: none;
            display: flex;
            align-items: center;
            justify-content: center;
        }

        body:not(.loaded)>div.preloader {
            opacity: 1;
        }

        body:not(.loaded) {
            overflow: hidden;
        }

        body.loaded>div.preloader {
            animation: hidePreloader .5s linear .5s forwards;
        }
    </style>
    <script>
        window.addEventListener("load", function() {
            setTimeout(function() {
                document.querySelector('body').classList.add('loaded');
            }, 300);
        });
    </script>
    <!-- Favicon -->
    <link rel="icon" href="assets/img/brand/favicon.png" type="image/png"><!-- Font Awesome -->
    <link rel="stylesheet" href="assets/libs/@fortawesome/fontawesome-free/css/all.min.css">
    <!-- Quick CSS -->
    <link rel="stylesheet" href="assets/css/quick-website.css" id="stylesheet">
    <link rel="stylesheet" href="assets/css/custom.css" id="stylesheet">
    <!-- font -->
    <link rel="stylesheet" href="https://fonts.googleapis.com/css?family=Raleway">
</head>

<body>
    <!-- Navbar -->
    <nav class="navbar navbar-expand-lg navbar-light bg-white sticky nav-shadow">
        <div class="container">
            <!-- Brand -->
            <a class="navbar-brand" href="index.html">
                <img style="height: 50px;" alt="Image placeholder" src="assets/img/custom/logo.png" id="navbar-logo">
            </a>
            <!-- Toggler -->
            <button class="navbar-toggler" type="button" data-toggle="collapse" data-target="#navbarCollapse" aria-controls="navbarCollapse" aria-expanded="false" aria-label="Toggle navigation">
                <span class="navbar-toggler-icon"></span>
            </button>
            <!-- Collapse -->
            <div class="collapse navbar-collapse" id="navbarCollapse">
                <ul class="navbar-nav mt-4 mt-lg-0 ml-auto">
                    <li class="nav-item ">
                        <a class="nav-link" href="index.html#why_us">About</a>
                    </li>
                    <li class="nav-item ">
                        <a class="nav-link" href="index.html#service">Service</a>
                    </li>
                    <li class="nav-item ">
                        <a class="nav-link" href="index.html#team">Team</a>
                    </li>
                    <li class="nav-item ">
                        <a class="nav-link" href="index.html#client">Clients</a>
                    </li>
                </ul>
                <!-- Button -->
                <a href="index.html#contact" class="navbar-btn btn btn-sm btn-primary d-none d-lg-inline-block ml-3" href="#">
                    Contact us
                </a>
                <!-- Mobile button -->
                <div class="d-lg-none text-center">
                    <a href="index.html#contact" class="btn btn-block btn-md btn-primary">Contacts us</a>
                </div>
            </div>
        </div>
    </nav>

    <!-- Main content -->
    <section class="slice py-9">
        <div class="container">
            <div class="row row-grid">
                <div class="col-12 col-md-5 col-lg-6 order-md-2 text-center">
                    <!-- Image -->
                    <figure class="w-100">
                        <img alt="Image placeholder" src="assets/img/custom/header_image.png" class="img-fluid mw-md-120">
                    </figure>
                </div>
                <div class="col-12 col-md-7 col-lg-6 order-md-1 pr-md-5">
                    <!-- Heading -->
                    <h1 class=" text-center text-md-left mb-3 bold-home">
                        Product,<br>engineering & financial<br>solutions for <br>startups
                    </h1>
                    <!-- Text -->
                    <p class="lead text-center text-md-left text-muted bold-home" >
                        We are a team of talented <br>product designers, software <br>engineers, financial & legal <br>consultants helping early stage <br>startups get off ground 🚀
                    </p>
                    <!-- Buttons -->
                    <div class="text-center text-md-left mt-5">

                        <div class="row">
                            <div class="col-lg-7 col-md-12">
                                <input class="form-control form-control-lg" type="text" placeholder="Your Phone Number" required="">
                                <p class="text-center text-md-left text-muted bold-home pt-2">
                                    Schedule a FREE consultation session
                                </p>
                            </div>
                            <div class="col-lg-5 col-md-12 " >
                                <!-- <a style="background-color: #008aff; color: white; border-radius: 8px; padding: 16px;">
                                    Request a callback
                                </a> -->
                                <button class="btn btn-primary" style="background-color: #008aff; color: white; border-radius: 8px; padding: 16px;">
                                    Request a callback
                                </button>
                            </div>
                        </div>

                        


                    </div>
                </div>
            </div>
        </div>
    </section>

    <!-- Why us -->
    <section class="slice slice-lg" id="why_us">
        <div class="container">
            <div class="py-6">
                <div class="row row-grid justify-content-between align-items-center">
                    <div class="col-lg-5 order-lg-2">
                        <h1 class="display-4 text-center text-md-left mb-3">
                            Why us?
                        </h1>
                        <ul class="list-unstyled mb-0">
                            <li class="py-2">
                                <div class="d-flex align-items-center">
                                    <div>
                                        <div class="icon icon-shape bg-primary text-white icon-sm rounded-circle mr-3">
                                            <i class="fas fa-check-circle"></i>
                                        </div>
                                    </div>
                                    <div>
                                        <h5 class=" mb-0">Early stage startup friendly, <strong class="text-primary"> 60-90 days</strong><br> turn-around-time for building MVP</h5>
                                    </div>
                                </div>
                            </li>
                            <li class="py-2">
                                <div class="d-flex align-items-center">
                                    <div>
                                        <div class="icon icon-shape bg-primary text-white icon-sm rounded-circle mr-3">
                                            <i class="fas fa-check-circle"></i>
                                        </div>
                                    </div>
                                    <div>
                                        <h5 class="mb-0"> <strong class="text-primary">1 Year</strong>  of FREE tech & product support, no <br>matter what</h5>
                                    </div>
                                </div>
                            </li>
                            <li class="py-2">
                                <div class="d-flex align-items-center">
                                    <div>
                                        <div class="icon icon-shape bg-primary text-white icon-sm rounded-circle mr-3">
                                            <i class="fas fa-check-circle"></i>
                                        </div>
                                    </div>
                                    <div>
                                        <h5 class="mb-0"> <strong class="text-primary">Free & unlimited</strong>  financial and legal on-call <br> <strong class="text-primary">consultation</strong> when you build your MVP <br>with us</h5>
                                    </div>
                                </div>
                            </li>
                            
                        </ul>
                    </div>
                    <div class="col-lg-6 order-lg-1">
                        <div class=" mb-0 mr-lg-5">
                            <div class="card-body p-2">
                                <img alt="Image placeholder" class="img-fluid mw-md-120" src="assets/img/custom/home2.png">
                            </div>
                        </div>
                    </div>
                </div>
                <div class="row row-grid justify-content-between align-items-center">
                    <div class="col-lg-3 col-md-6 col-6">
                        <h1 class="text-center count-font" >15</h1>
                        <h6 class="text-center"><strong>Startup clients</strong></h6>
                    </div>
                    <div class="col-lg-3 col-md-6 col-6">
                        <h1 class="text-center count-font">28</h1>
                        <h6 class="text-center"><strong>Products</strong></h6>
                    </div>
                    <div class="col-lg-3 col-md-6 col-6">
                        <h1 class="text-center count-font">4</h1>
                        <h6 class="text-center"><strong>Years  building <br>hypergrowth startups</strong></h6>
                    </div>
                    <div class="col-lg-3 col-md-6 col-6">
                        <h1 class="text-center count-font">4320</h1>
                        <h6 class="text-center"><strong>Hours of support</strong></h6>
                    </div>
                </div>
            </div>
        </div>
    </section>

    <!-- Service -->
    <section class="slice slice-lg pt-lg-6 pb-0 pb-lg-6 bg-section-secondary-new" id="service">
        <div class="container">
            <!-- Title -->
            <!-- Section title -->
            <div class="row mb-5 justify-content-center text-center">
                <div class="col-lg-6">
                    <h1 class="display-4 text-center mb-3">
                        Services
                    </h1>
                </div>
            </div>
            <!-- Card -->
            <div class="row mt-5">
                <div class="col-md-4">
                    <div class="card">
                        <div class="card-body pb-3">
                            <div class="pt-1 pb-2">
                                <img src="assets/img/custom/f1.png" class="img-fluid img-center" style="height: 150px;" alt="Illustration" />
                            </div>
                            <h5 class="lh-130 mb-3 text-center bold-home text-dark">Website Development</h5>
                            <p class="text-muted mb-0 text-center bold-home">We design & develope all our client websites using modern UX principles & NextJS</p>
                        </div>
                    </div>
                </div>
                <div class="col-md-4">
                    <div class="card">
                        <div class="card-body pb-3">
                            <div class="pt-1 pb-2">
                                <img src="assets/img/custom/f2.png" class="img-fluid img-center" style="height: 150px;" alt="Illustration" />
                            </div>
                            <h5 class="lh-130 mb-3 text-center bold-home text-dark">App Development</h5>
                            <p class="text-muted mb-0 text-center bold-home"> Android & iOS App UX  & Dev, React Native or Kotlin & Swift, we can help build your MVP quick</p>
                        </div>
                    </div>
                </div>
                <div class="col-md-4">
                    <div class="card">
                        <div class="card-body pb-3">
                            <div class="pt-1 pb-2">
                                <img src="assets/img/custom/f3.png" class="img-fluid img-center" style="height: 150px;" alt="Illustration" />
                            </div>
                            <h5 class="lh-130 mb-3 text-center bold-home text-dark">Product Mangement</h5>
                            <p class="text-muted mb-0 text-center bold-home">We can help manage your product & experiments so that you can focus on GTM & Growth</p>
                        </div>
                    </div>
                </div>
                <div class="col-md-4">
                    <div class="card">
                        <div class="card-body pb-3">
                            <div class="pt-1 pb-2">
                                <img src="assets/img/custom/f4.png" class="img-fluid img-center" style="height: 150px;" alt="Illustration" />
                            </div>
                            <h5 class="lh-130 mb-3 text-center bold-home text-dark">GST, Income Tax</h5>
                            <p class="text-muted mb-0 text-center bold-home">We have in-house startup-friendly finance team to handle your GST and Income Tax</p>
                        </div>
                    </div>
                </div>
                <div class="col-md-4">
                    <div class="card">
                        <div class="card-body pb-3">
                            <div class="pt-1 pb-2">
                                <img src="assets/img/custom/f5.png" class="img-fluid img-center" style="height: 150px;" alt="Illustration" />
                            </div>
                            <h5 class="lh-130 mb-3 text-center bold-home text-dark">Legal Consultation</h5>
                            <p class="text-muted mb-0 text-center bold-home">Legal & statuatory compliances for startups are our <br>expertise</p>
                        </div>
                    </div>
                </div>
                <div class="col-md-4">
                    <div class="card">
                        <div class="card-body pb-3">
                            <div class="pt-1 pb-2">
                                <img src="assets/img/custom/f6.png" class="img-fluid img-center" style="height: 150px;" alt="Illustration" />
                            </div>
                            <h5 class="lh-130 mb-3 text-center bold-home text-dark">Fianancial Consultancy</h5>
                            <p class="text-muted mb-0 text-center bold-home">Starting from financial models to closing fundraising rounds, we have helped many startups</p>
                        </div>
                    </div>
                </div>
            </div>
        </div>
    </section>

    <!-- Our Expertise -->
    <section class="slice slice-lg pt-lg-6 pb-0 pb-lg-6 bg-section-secondary-light-rose mobile-view-none">
        <div class="container">
            <!-- Title -->
            <!-- Section title -->
            <div class="row mb-5 justify-content-center text-center">
                <div class="col-lg-6">
                    <h1 class="display-4 text-center mb-3">
                        Our Expertise
                    </h1>
                </div>
            </div>
            <!-- Card -->
            <div class="row mt-5">
                <div class="col-md-6">
                    <div class="card">
                        <div class="card-body pb-3">
                            <div class="pt-1 pb-2">
                                <div class="row">
                                    <div class="col-md-3"><img class="img-center" style="height: 50px;" src="assets/img/custom/expert/1.png" /><p class="text-center"><strong>Spring</strong></p></div>
                                    <div class="col-md-3"><img class="img-center" style="height: 50px;" src="assets/img/custom/expert/2.png" /><p class="text-center "><strong>Reactive</strong></p></div>
                                    <div class="col-md-3"><img class="img-center" style="height: 50px;" src="assets/img/custom/expert/3.png" /><p class="text-center"><strong>Go</strong></p></div>
                                    <div class="col-md-3"><img class="img-center" src="assets/img/custom/expert/4.png" /><p class="text-center pt-4"><strong>NodeJS</strong></p></div>
                                </div>
                                <div class="row">
                                    <div class="col-md-3"><img class="img-center" style="height: 50px;" src="assets/img/custom/expert/5.png" /><p class="text-center"><strong>Kotlin</strong></p></div>
                                    <div class="col-md-3"><img class="img-center" style="height: 50px;" src="assets/img/custom/expert/6.png" /><p class="text-center "><strong>Swift</strong></p></div>
                                    <div class="col-md-3"><img class="img-center" style="height: 50px;" src="assets/img/custom/expert/7.png" /><p class="text-center"><strong>React native</strong></p></div>
                                    <div class="col-md-3"><img class="img-center" src="assets/img/custom/expert/8.png" /><p class="text-center pt-2"><strong>AWS</strong></p></div>
                                </div>
                            </div>
                            <p class="text-muted pt-3 mb-0 text-center bold-home">From resilient, async & reactive backend to awesome apps we deliver fullstack & faster than you can find PMF</p>
                        </div>
                    </div>
                </div>
                <div class="col-md-6">
                    <div class="card">
                        <div class="card-body pb-3">
                            <div class="pt-1 pb-2">
                                <div class="row">
                                    <div class="col-md-4"><img class="img-center"  src="assets/img/custom/expert/g1.png" /></div>
                                    <div class="col-md-4"><img class="img-center"  src="assets/img/custom/expert/g2.png" /></div>
                                    <div class="col-md-4"><img class="img-center"  src="assets/img/custom/expert/g3.png" /></div>                              
                                </div>
                                <div class="row">
                                    <div class="col-md-3"><img class="img-center" style="padding-left: 30px;" src="assets/img/custom/expert/g4.png" /></div>
                                </div>
                            </div>
                            <p class="text-muted pt-3 text-center bold-home">Startup friendly GST, Taxation, Accounting, Finances & Legal compliances</p>
                        </div>
                    </div>
                </div>
            </div>
        </div>
    </section>

    <!-- Client Served -->
    <section class="slice slice-lg pt-lg-6 pb-0 pb-lg-6 bg-section-secondary-light-blue mobile-view-none">
        <div class="container">
            <!-- Title -->
            <!-- Section title -->
            <div class="row mb-5 justify-content-center text-center">
                <div class="col-lg-6">
                    <h1 class="display-4 text-center mb-3">
                        Clients Served
                    </h1>
                </div>
            </div>
            <div class="row">
                <div class="col-lg-4 col-md-12">
                    <div class="card">
                        <div class="d-flex p-4">
                            <div >
                                <h5 class="lh-130 bold-home">KKKAMYA.COM</h5>
                                <p class="text-muted mb-0">
                                    FMCG delivery app for their products
                                </p>
                                <p class="text-primary pt-3 mb-n1">
                                    <strong>Android App </strong>
                                    <i data-feather="arrow-up-right"></i>
                                    <strong class="pl-3">Website </strong>
                                    <i data-feather="arrow-up-right"></i>
                                </p>
                            </div>
                        </div>
                    </div>
                </div>
                <div class="col-lg-4 col-md-12">
                    <div class="card">
                        <div class="d-flex p-4">
                            <div >
                                <h5 class="lh-130 bold-home">HATAA.IN</h5>
                                <p class="text-muted mb-0">
                                    Grocery delivery app
                                </p>
                                <p class="text-primary pt-3 mb-n1">
                                    <strong>Android App </strong>
                                    <i data-feather="arrow-up-right"></i>
                                    <strong class="pl-3">Website </strong>
                                    <i data-feather="arrow-up-right"></i>
                                </p>
                            </div>
                        </div>
                    </div>
                </div>
                <div class="col-lg-4 col-md-12">
                    <div class="card">
                        <div class="d-flex p-4">
                            <div >
                                <h5 class="lh-130 bold-home">ROYALWED.IN</h5>
                                <p class="text-muted mb-0">
                                    Wedding planners service
                                </p>
                                <p class="text-primary pt-3 mb-n1">
                                    <strong>Android App </strong>
                                    <i data-feather="arrow-up-right"></i>
                                    <strong class="pl-3">Website </strong>
                                    <i data-feather="arrow-up-right"></i>
                                </p>
                            </div>
                        </div>
                    </div>
                </div>
           
                <div class="col-lg-4 col-md-12">
                    <div class="card">
                        <div class="d-flex p-4">
                            <div >
                                <h5 class="lh-130 bold-home">SUBNUB.COM</h5>
                                <p class="text-muted mb-0">
                                    Audio social network
                                </p>
                                <p class="text-primary pt-3 mb-n1">
                                    <strong>Android App </strong>
                                    <i data-feather="arrow-up-right"></i>
                                    <strong class="pl-3">Website </strong>
                                    <i data-feather="arrow-up-right"></i>
                                </p>
                            </div>
                        </div>
                    </div>
                </div>
                <div class="col-lg-4 col-md-12">
                    <div class="card">
                        <div class="d-flex p-4">
                            <div >
                                <h5 class="lh-130 bold-home">TIXLY.IN</h5>
                                <p class="text-muted mb-0">
                                    Opinions trading platform
                                </p>
                                <p class="text-primary pt-3 mb-n1">
                                    <strong>Android App </strong>
                                    <i data-feather="arrow-up-right"></i>
                                    <strong class="pl-3">Website </strong>
                                    <i data-feather="arrow-up-right"></i>
                                </p>
                            </div>
                        </div>
                    </div>
                </div>
                <div class="col-lg-4 col-md-12">
                    <div class="card">
                        <div class="d-flex p-4">
                            <div >
                                <h5 class="lh-130 bold-home">AYUSHPLUX.COM</h5>
                                <p class="text-muted mb-0">
                                    Health tech for everyone
                                </p>
                                <p class="text-primary pt-3 mb-n1">
                                    <strong>Android App </strong>
                                    <i data-feather="arrow-up-right"></i>
                                    <strong class="pl-3">Website </strong>
                                    <i data-feather="arrow-up-right"></i>
                                </p>
                            </div>
                        </div>
                    </div>
                </div>
            </div>
        </div>
    </section>

    <!-- Request Call -->
    <section class="slice slice-lg pt-lg-6 pb-0 pb-lg-6 bg-section-secondary-light-blue2">
        <div class="container">
            <div class="row">
                <div class="col-lg-6 col-md-12">
                    <h1 class="display-4 text-center mb-3">
                        Let’s discuss about <br>your startup
                    </h1>
                </div>
                <div class="col-lg-6 col-md-12 mobile-view-none-new" style="margin-top: 40px;" >
                    <div class="row " >
                        <div class="col-lg-7 col-md-12 pb-xs-3">
                            <input class="form-control form-control-lg" type="text" placeholder="Your Phone Number" required="">
                        </div>
                        <div class="col-lg-5 col-md-12 text-center" >
                            <button class="btn btn-primary" style="display: inline-block; white-space: nowrap; margin-top: 2px;">
                                Request a callback
                            </button>
                        </div>
                    </div>
                </div>
                <div class="col-lg-7 col-md-12 web-view-none " style="margin-top: 20px; margin-bottom: 40px;" >
                    <div class="row " >
                        <div class="col-lg-7 col-md-12 pb-xs-3">
                            <input class="form-control form-control-lg" type="text" placeholder="Your Phone Number" required="">
                        </div>
                        <div class="col-lg-5 col-md-12 text-center" style="padding-top: 25px;">
                            <button class="btn btn-primary" style="display: inline-block; white-space: nowrap; margin-top: 2px;">
                                Request a callback
                            </button>
                        </div>
                    </div>
                </div>
            </div>
        </div>
    </section>

    <!-- Testimonials -->
    <section class="slice slice-lg pt-lg-6 pb-0 pb-lg-6 bg-section-secondary-new" id="client">
        <div class="container">
            <!-- Title -->
            <!-- Section title -->
            <div class="row mb-5 justify-content-center text-center">
                <div class="col-lg-6">
                    <h1 class="display-4 text-center mb-3">
                        Testimonials
                    </h1>
                </div>
            </div>
            <div class="row">
                <div class="col-lg-4 col-md-12">
                    <div class="card mb-6">
                        <div class="d-flex p-4">
                            <div >
                                <p class="text-muted mb-0">
                                    Techofin has been a great partner from starting my 
                                    business to growing, strongly recommend to anyone.
                                </p>
                                <div class="align-right-side" style="margin-bottom: 24px;">
                                    <img style="position: absolute;" src="assets/img/custom/testimonials.png" />
                                </div>
                            </div>
                        </div>
                    </div>
                </div>
                <div class="col-lg-4 col-md-12">
                    <div class="card mb-6">
                        <div class="d-flex p-4">
                            <div >
                                <p class="text-muted mb-0">
                                    Techofin has been a great partner from starting my 
                                    business to growing, strongly recommend to anyone.
                                </p>
                                <div class="align-right-side" style="margin-bottom: 24px;">
                                    <img style="position: absolute;" src="assets/img/custom/testimonials.png" />
                                </div>
                            </div>
                        </div>
                    </div>
                </div>
                <div class="col-lg-4 col-md-12">
                    <div class="card mb-6">
                        <div class="d-flex p-4">
                            <div >
                                <p class="text-muted mb-0">
                                    Techofin has been a great partner from starting my 
                                    business to growing, strongly recommend to anyone.
                                </p>
                                <div class="align-right-side" style="margin-bottom: 24px;">
                                    <img style="position: absolute;" src="assets/img/custom/testimonials.png" />
                                </div>
                            </div>
                        </div>
                    </div>
                </div>
  
                <div class="col-lg-4 col-md-12">
                    <div class="card mb-6">
                        <div class="d-flex p-4">
                            <div >
                                <p class="text-muted mb-0">
                                    Techofin has been a great partner from starting my 
                                    business to growing, strongly recommend to anyone.
                                </p>
                                <div class="align-right-side" style="margin-bottom: 24px;">
                                    <img style="position: absolute;" src="assets/img/custom/testimonials.png" />
                                </div>
                            </div>
                        </div>
                    </div>
                </div>
                <div class="col-lg-4 col-md-12">
                    <div class="card mb-6">
                        <div class="d-flex p-4">
                            <div >
                                <p class="text-muted mb-0">
                                    Techofin has been a great partner from starting my 
                                    business to growing, strongly recommend to anyone.
                                </p>
                                <div class="align-right-side" style="margin-bottom: 24px;">
                                    <img style="position: absolute;" src="assets/img/custom/testimonials.png" />
                                </div>
                            </div>
                        </div>
                    </div>
                </div>
                <div class="col-lg-4 col-md-12">
                    <div class="card mb-6">
                        <div class="d-flex p-4">
                            <div >
                                <p class="text-muted mb-0">
                                    Techofin has been a great partner from starting my 
                                    business to growing, strongly recommend to anyone.
                                    
                                </p>
                                <div class="align-right-side" style="margin-bottom: 24px;">
                                    <img style="position: absolute;" src="assets/img/custom/testimonials.png" />
                                </div>
                            </div>
                        </div>
                    </div>
                </div>
            </div>
        </div>
    </section>

    <!-- Team -->
    <section class="slice slice-lg pb-5 bg-section-secondary-light-blue3" id="team">
        <div class="container">
            <!-- Section title -->
            <div class="row mb-5 justify-content-center text-center">
                <div class="col-lg-6">
                    <h1 class="display-4 text-center mb-3">
                        The Team
                    </h1>
                </div>
            </div>
            <div class="row">
                <div class="col-md-12 col-lg-4 mb-5">
                    <div data-animate-hover="2">
                        <div class="animate-this text-center">
                            <img alt="Image placeholder" class="img-fluid" src="assets/img/custom/team/Rectangle 20.png">
                        </div>
                        <div class="text-center">
                            <h5 class="bold-home mb-0">Bhabani Chaudhury</h5>
                            <p class="text-muted text-sm mb-0">Financial Consultant</p>
                        </div>
                        <div class="mt-3 text-center">
                            <img alt="Image placeholder" style="height: 30px;" class="img-fluid" src="assets/img/custom/social/Vector (1).png">
                            <img alt="Image placeholder" style="height: 30px; padding-left: 15px; padding-right: 15px;" class="img-fluid" src="assets/img/custom/social/Vector (2).png">
                            <img alt="Image placeholder" style="height: 30px;" class="img-fluid" src="assets/img/custom/social/Vector (3).png">
                        </div>
                    </div>
                </div>
                <div class="col-md-12 col-lg-4 mb-5">
                    <div data-animate-hover="2">
                        <div class="animate-this text-center">
                            <img alt="Image placeholder" class="img-fluid" src="assets/img/custom/team/Rectangle 21.png">
                        </div>
                        <div class="text-center">
                            <h5 class="bold-home mb-0">Tara Ramaswamy</h5>
                            <p class="text-muted text-sm mb-0">Product Manager</p>
                        </div>
                        <div class="mt-3 text-center">
                            <img alt="Image placeholder" style="height: 30px;" class="img-fluid" src="assets/img/custom/social/Vector (1).png">
                            <img alt="Image placeholder" style="height: 30px; padding-left: 15px; padding-right: 15px;" class="img-fluid" src="assets/img/custom/social/Vector (2).png">
                            <img alt="Image placeholder" style="height: 30px;" class="img-fluid" src="assets/img/custom/social/Vector (3).png">
                        </div>
                    </div>
                </div>
                <div class="col-md-12 col-lg-4 mb-5">
                    <div data-animate-hover="2">
                        <div class="animate-this text-center">
                            <img alt="Image placeholder" class="img-fluid" src="assets/img/custom/team/Rectangle 22.png">
                        </div>
                        <div class="text-center">
                            <h5 class="bold-home mb-0">Pushkar Jain</h5>
                            <p class="text-muted text-sm mb-0">Software Engineer</p>
                        </div>
                        <div class="mt-3 text-center">
                            <img alt="Image placeholder" style="height: 30px;" class="img-fluid" src="assets/img/custom/social/Vector (1).png">
                            <img alt="Image placeholder" style="height: 30px; padding-left: 15px; padding-right: 15px;" class="img-fluid" src="assets/img/custom/social/Vector (2).png">
                            <img alt="Image placeholder" style="height: 30px;" class="img-fluid" src="assets/img/custom/social/Vector (3).png">
                        </div>
                    </div>
                </div>
            </div>
        </div>
    </section>

    <!-- footer -->
    <footer class="position-relative" id="contact">
        <div class="footer ">
            <!-- Footer -->
            <div class="container pt-2 pb-5 pb-mob">
                <div class="row">
                    <div class="col-lg-4 mb-5 mb-lg-0 centered-text">
                        <h1 class="opacity-8 pr-lg-4 bold-home">Get in touch</h1>
                        <div class="p-1 d-flex centered-text d-block">
                            <div>
                                <span class="h6"> <i style="color: #00df25; margin-right: 15px;" data-feather="mail"></i> <strong>Email</strong></span>
                                <p class="text-sm text-muted mb-0">
                                    info@example.com
                                </p>
                            </div>
                        </div>
                        <div class="p-1 d-flex centered-text d-block">
                            <div>
                                <span class="h6"><i style="color: #00df25; margin-right: 15px;" data-feather="mail"></i>   <strong>Call</strong></span>
                                <p class="text-sm text-muted mb-0">
                                    +1 5589 55789 56
                                </p>
                            </div>
                        </div>
                    </div>
                    <div class="col-lg-8 col-md-12 col-sm-12 mb-5 mb-lg-0 ">
                        <div class="row" >
                            <div class="col-lg-8 col-md-7 col-sm-7">
                                <span class="phone-input">
                                    <input class="form-control form-control-lg" type="text" placeholder="Your Phone Number" required="">
                                </span>
                            </div>
                            <div class="col-lg-4 col-md-5 col-sm-5 " >
                                <button class="btn btn-primary phone-btn">
                                    Request a callback
                                </button>
                            </div>
                            
                        </div>
                        <div class="row mt-3">
                            <div class="col-md-12 social-links-col" >
                                <span class="mt-2 social-links">
                                    <img alt="Image placeholder" style="height: 30px;" class="img-fluid" src="assets/img/custom/social/Vector (1).png">
                                    <img alt="Image placeholder" style="height: 30px; padding-left: 15px; padding-right: 15px;" class="img-fluid" src="assets/img/custom/social/Vector (2).png">
                                    <img alt="Image placeholder" style="height: 30px" class="img-fluid" src="assets/img/custom/social/Vector (3).png">
                                    <p class="copy-right">© 2021 Techofin Solutions.</p>
                                </span>
                            </div>
                            
                        </div>
                    </div>
                </div>
            </div>
        </div>
    </footer>


    <!-- Core JS  -->
    <script src="assets/libs/jquery/dist/jquery.min.js"></script>
    <script src="assets/libs/bootstrap/dist/js/bootstrap.bundle.min.js"></script>
    <script src="assets/libs/svg-injector/dist/svg-injector.min.js"></script>
    <script src="assets/libs/feather-icons/dist/feather.min.js"></script>
    <!-- Feather Icons -->
    <script>
        feather.replace({
            'width': '1em',
            'height': '1em'
        })
    </script>
</body>

</html>